@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,300italic,100italic,400italic,500,700);
/* line 24, ../scss/login.scss */
#main-login {
  background: #fff;
  min-width: 309px;
  width: 27%;
  margin: 0 auto;
  max-width: 33%;
  margin-top: 10%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}
/* line 32, ../scss/login.scss */
#main-login #linkOlvidopass {
  font-size: 12px;
}
/* line 33, ../scss/login.scss */
#main-login #headerLogin {
  background: #1A171B;
  color: #fff;
  font-family: "Roboto", sans-serif;
}
/* line 37, ../scss/login.scss */
#main-login #headerLogin img {
  display: inline-block;
  vertical-align: middle;
}
/* line 42, ../scss/login.scss */
#main-login #headerLogin .sijaLogo {
  font-size: 30px;
  display: inline-block;
  line-height: 65px;
  vertical-align: middle;
  height: 66px;
}
/* line 50, ../scss/login.scss */
#main-login #headerLogin .sijatexto {
  font-size: 15px;
  padding: 10px 0;
  display: block;
  opacity: .6;
}
/* line 57, ../scss/login.scss */
#main-login #headerLogin .colorCeleste {
  text-align: center;
  background: #0047ba;
}
/* line 62, ../scss/login.scss */
#main-login i {
  opacity: .7;
  color: "Roboto", sans-serif;
}
/* line 66, ../scss/login.scss */
#main-login .ui-inputfield, #main-login .input-group-addon {
  border-radius: 0px;
  background: none;
}
/* line 70, ../scss/login.scss */
#main-login input {
  outline: none;
  box-shadow: none;
}
/* line 74, ../scss/login.scss #0047ba */
#main-login button {
  border-radius: 0;
  text-shadow: none;
  color: #fff;
  background: #0047ba;
  width: 100%;
  padding: 4px;
}
/* line 80, ../scss/login.scss */
#main-login .checkbox {
  font-size: 13px;
  margin: 15px 0 0;
}
/* line 81, ../scss/login.scss */
#main-login .checkbox span {
  vertical-align: 3px;
  margin-left: 4px;
}
/* line 83, ../scss/login.scss */
#main-login .right a {
  color: #1A171B;
  opacity: .7;
  font-size: 13px;
  display: block;
}
/* line 88, ../scss/login.scss */
#main-login .right a:hover {
  color: "Roboto", sans-serif;
  text-decoration: underline;
}
/* line 95, ../scss/login.scss */
#main-login form {
  padding: 40px 15px;
}
/* line 97, ../scss/login.scss */
#main-login form input[placeholder] {
  color: #808080;
  font-size: 12px;
  font-style: oblique;
}

/* line 105, ../scss/login.scss */
.navegador, #boxNave {
  font-size: 11px;
  opacity: .6;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

/* line 112, ../scss/login.scss */
#firefox, #chrome {
  display: inline-block;
  vertical-align: middle;
  width: 27px;
  height: 27px;
  background-size: 64px auto !important;
  opacity: .4;
  transition: all 150ms ease-out;
}
/* line 120, ../scss/login.scss */
#firefox:hover, #chrome:hover {
  opacity: 1;
}

/* line 124, ../scss/login.scss */
#firefox {
  background: url("../img/sprites.png") -38px 0 no-repeat;
}

/* line 127, ../scss/login.scss */
#chrome {
  background: url("../img/sprites.png") 0 0 no-repeat;
  margin-right: 0px;
}
